/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                     SEXTO GRADO DE PRIMARIA (Excale 06)
/*
/*                              **** ESPAOL ****
/*
/*                     Ciclo escolar evaluado: 2008 - 2009
/*_____________________________________________________________________________
/*
/*
/*        SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE ESPAOL
/*                                  EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale06_2009_Alum_Esp.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale06_2009_Alum_Esp.txt
/*         as como el archivo Excale06_2009_Alum_Esp.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale06_2009_Alum_Esp.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale06_2009_Alum_Esp.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 20 DE ABRIL DE 2012
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
     /* Actualizar el nombre y directorio donde se ubica el archivo Excale06_2009_Alum_Esp.TXT */
DATA LIST FILE = "C:\***\Excale06_2009_Alum_Esp.TXT"
       /NACIONAL           1 - 1
        ESCUELA            2 - 5
        ID_ENT             6 - 7
        NOM_ENT            8 - 26     (a)
        ID_MOD            27 - 27
        MOD               28 - 31     (a)
        GM                32 - 33     (a)
        MARG_URB          34 - 34
        ESTRATO           35 - 41     (a)
        ENTEST            42 - 47     (a)
        ALUMNO            48 - 53
        ID_INSTR          54 - 69     (a)
        SEXO              70 - 70
        EDAD              71 - 81
        EDADC             82 - 82
        EDADN             83 - 83
        EDAD_AC           84 - 85
        MES_NAC           86 - 87
        W_ALU             88 - 98
        DOCENTE           99 - 103
        PEA_01           104 - 104
        PEA_02           105 - 105
        PEA_03           106 - 106
        PEA_04           107 - 107
        PEA_05           108 - 108
        PEA_06           109 - 109
        PEA_07           110 - 110
        PEA_09           111 - 111
        PEA_10           112 - 112
        PEA_11           113 - 113
        PEB_01           114 - 114
        PEB_02           115 - 115
        PEB_03           116 - 116
        PEB_04           117 - 117
        PEB_05           118 - 118
        PEB_06           119 - 119
        PEB_07           120 - 120
        PEB_08           121 - 121
        PEB_09           122 - 122
        PEB_10           123 - 123
        PEB_11           124 - 124
        PEC_01           125 - 125
        PEC_02           126 - 126
        PEC_03           127 - 127
        PEC_04           128 - 128
        PEC_05           129 - 129
        PEC_06           130 - 130
        PEC_07           131 - 131
        PEC_08           132 - 132
        PEC_09           133 - 133
        PEC_10           134 - 134
        PEC_11           135 - 135
        PED_01           136 - 136
        PED_02           137 - 137
        PED_03           138 - 138
        PED_04           139 - 139
        PED_05           140 - 140
        PED_06           141 - 141
        PED_07           142 - 142
        PED_08           143 - 143
        PED_09           144 - 144
        PED_10           145 - 145
        PED_11           146 - 146
        PEE_01           147 - 147
        PEE_02           148 - 148
        PEE_03           149 - 149
        PEE_04           150 - 150
        PEE_05           151 - 151
        PEE_06           152 - 152
        PEE_07           153 - 153
        PEE_08           154 - 154
        PEE_09           155 - 155
        PEE_10           156 - 156
        PEE_11           157 - 157
        PEE_12           158 - 158
        PEF_01           159 - 159
        PEF_02           160 - 160
        PEF_03           161 - 161
        PEF_04           162 - 162
        PEF_05           163 - 163
        PEF_06           164 - 164
        PEF_07           165 - 165
        PEF_08           166 - 166
        PEF_09           167 - 167
        PEF_11           168 - 168
        PEF_12           169 - 169
        PEG_01           170 - 170
        PEG_02           171 - 171
        PEG_03           172 - 172
        PEG_04           173 - 173
        PEG_05           174 - 174
        PEG_06           175 - 175
        PEG_07           176 - 176
        PEG_08           177 - 177
        PEG_09           178 - 178
        PEG_10           179 - 179
        PEG_11           180 - 180
        PEH_01           181 - 181
        PEH_02           182 - 182
        PEH_03           183 - 183
        PEH_04           184 - 184
        PEH_05           185 - 185
        PEH_06           186 - 186
        PEH_07           187 - 187
        PEH_08           188 - 188
        PEH_09           189 - 189
        PEH_10           190 - 190
        PEH_11           191 - 191
        PEI_01           192 - 192
        PEI_02           193 - 193
        PEI_03           194 - 194
        PEI_04           195 - 195
        PEI_05           196 - 196
        PEI_06           197 - 197
        PEI_07           198 - 198
        PEI_08           199 - 199
        PEI_09           200 - 200
        PEI_10           201 - 201
        PEI_11           202 - 202
        PEI_12           203 - 203
        PEJ_01           204 - 204
        PEJ_02           205 - 205
        PEJ_03           206 - 206
        PEJ_04           207 - 207
        PEJ_05           208 - 208
        PEJ_06           209 - 209
        PEJ_07           210 - 210
        PEJ_08           211 - 211
        PEJ_09           212 - 212
        PEJ_10           213 - 213
        PEJ_11           214 - 214
        PEJ_12           215 - 215
        PEK_01           216 - 216
        PEK_02           217 - 217
        PEK_03           218 - 218
        PEK_04           219 - 219
        PEK_05           220 - 220
        PEK_06           221 - 221
        PEK_07           222 - 222
        PEK_08           223 - 223
        PEK_09           224 - 224
        PEK_10           225 - 225
        PEK_11           226 - 226
        PEL_01           227 - 227
        PEL_02           228 - 228
        PEL_03           229 - 229
        PEL_04           230 - 230
        PEL_05           231 - 231
        PEL_06           232 - 232
        PEL_07           233 - 233
        PEL_09           234 - 234
        PEL_10           235 - 235
        PEL_11           236 - 236
        PEM_02           237 - 237
        PEM_03           238 - 238
        PEM_04           239 - 239
        PEM_05           240 - 240
        PEM_06           241 - 241
        PEM_07           242 - 242
        PEM_08           243 - 243
        PEM_09           244 - 244
        PEM_10           245 - 245
        PEM_11           246 - 246
        PEN_01           247 - 247
        PEN_02           248 - 248
        PEN_03           249 - 249
        PEN_04           250 - 250
        PEN_05           251 - 251
        PEN_06           252 - 252
        PEN_07           253 - 253
        PEN_08           254 - 254
        PEN_09           255 - 255
        PEN_10           256 - 256
        PEN_11           257 - 257
        PV1ESP           258 - 265
        PV2ESP           266 - 273
        PV3ESP           274 - 281
        PV4ESP           282 - 289
        PV5ESP           290 - 297
        ESPNVL1          298 - 298
        ESPNVL2          299 - 299
        ESPNVL3          300 - 300
        ESPNVL4          301 - 301
        ESPNVL5          302 - 302
        ESPNVBL1         303 - 303
        ESPNVBL2         304 - 304
        ESPNVBL3         305 - 305
        ESPNVBL4         306 - 306
        ESPNVBL5         307 - 307
        WVARSTRR         308 - 309
        W_FSTR1          310 - 320
        W_FSTR2          321 - 331
        W_FSTR3          332 - 342
        W_FSTR4          343 - 353
        W_FSTR5          354 - 364
        W_FSTR6          365 - 375
        W_FSTR7          376 - 386
        W_FSTR8          387 - 397
        W_FSTR9          398 - 408
        W_FSTR10         409 - 419
        W_FSTR11         420 - 430
        W_FSTR12         431 - 441
        W_FSTR13         442 - 452
        W_FSTR14         453 - 463
        W_FSTR15         464 - 474
        W_FSTR16         475 - 485
        W_FSTR17         486 - 496
        W_FSTR18         497 - 507
        W_FSTR19         508 - 518
        W_FSTR20         519 - 529
        W_FSTR21         530 - 540
        W_FSTR22         541 - 551
        W_FSTR23         552 - 562
        W_FSTR24         563 - 573
        W_FSTR25         574 - 584
        W_FSTR26         585 - 595
        W_FSTR27         596 - 606
        W_FSTR28         607 - 617
        W_FSTR29         618 - 628
        W_FSTR30         629 - 639
        W_FSTR31         640 - 650
        W_FSTR32         651 - 661
        W_FSTR33         662 - 672
        W_FSTR34         673 - 683
        W_FSTR35         684 - 694
        W_FSTR36         695 - 705
        W_FSTR37         706 - 716
        W_FSTR38         717 - 727
        W_FSTR39         728 - 738
        W_FSTR40         739 - 749
        W_FSTR41         750 - 760
        W_FSTR42         761 - 771
        W_FSTR43         772 - 782
        W_FSTR44         783 - 793
        W_FSTR45         794 - 804
        W_FSTR46         805 - 815
        W_FSTR47         816 - 826
        W_FSTR48         827 - 837
        W_FSTR49         838 - 848
        W_FSTR50         849 - 859
        W_FSTR51         860 - 870
        W_FSTR52         871 - 881
        W_FSTR53         882 - 892
        W_FSTR54         893 - 903
        W_FSTR55         904 - 914
        W_FSTR56         915 - 925
        W_FSTR57         926 - 936
        W_FSTR58         937 - 947
        W_FSTR59         948 - 958
        W_FSTR60         959 - 969
        W_FSTR61         970 - 980
        W_FSTR62         981 - 991
        W_FSTR63         992 - 1002
        W_FSTR64        1003 - 1013
        W_FSTR65        1014 - 1024
        W_FSTR66        1025 - 1035
        W_FSTR67        1036 - 1046
        W_FSTR68        1047 - 1057
        W_FSTR69        1058 - 1068
        W_FSTR70        1069 - 1079
        W_FSTR71        1080 - 1090
        W_FSTR72        1091 - 1101
        W_FSTR73        1102 - 1112
        W_FSTR74        1113 - 1123
        W_FSTR75        1124 - 1134
        W_FSTR76        1135 - 1145
        W_FSTR77        1146 - 1156
        W_FSTR78        1157 - 1167
        W_FSTR79        1168 - 1178
        W_FSTR80        1179 - 1189
.


/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      GM            "Clave de Grado de Marginacin Urbano oficial/Rural (AGEB/localidad)"
      MARG_URB      "Marginalidad Urbana"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ALUMNO        "Identificador del alumno"
      ID_INSTR      "Identificador del cuadernillo de examen"
      SEXO          "Sexo del alumno"
      EDAD          "Edad del alumno al mes de mayo de 2009, en aos (al momento de la aplicacin)"
      EDADC         "Edad del alumno al mes de mayo de 2009, codificada (al momento de la aplicacin)"
      EDADN         "Edad normativa"
      EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
      MES_NAC       "Mes de nacimiento del alumno (al momento de la aplicacin)"
      W_ALU         "Peso muestral o ponderador del alumno"
      DOCENTE       "Identificador del docente que imparte clases al alumno"
      PEA_01        "Reactivo 30. Interpreta el lugar donde se desarrolla una obra de teatro"
      PEA_02        "Reactivo 47. Infiere las caractersticas de un personaje: obra de teatro"
      PEA_03        "Reactivo 53. Interpreta acotaciones: obra de teatro"
      PEA_04        "Reactivo 119. Establece conclusiones lgicas: cuadro sinptico"
      PEA_05        "Reactivo 11. Reconoce informacin medular: documento"
      PEA_06        "Reactivo 70. Reconoce problemas en la segmentacin y su importancia para la legibilidad"
      PEA_07        "Reactivo 124. Organiza la estructura: noticia"
      PEA_09        "Reactivo 141. Comprende el sentido de un prrafo a partir del reconocimiento de su puntuacin"
      PEA_10        "Reactivo 109. Reflexiona sobre la relacin forma-significado del prefijo 'des'"
      PEA_11        "Reactivo 4. Usa el directorio telefnico: situacin hipottica planteada"
      PEB_01        "Reactivo 99. Selecciona el final de una narracin: cuento"
      PEB_02        "Reactivo 129. Identifica la slaba tnica de un conjunto de palabras"
      PEB_03        "Reactivo 143. Reconoce palabras agudas, graves y esdrjulas"
      PEB_04        "Reactivo 65. Identifica los artculos definidos e indefinidos que completan el pasaje de un texto"
      PEB_05        "Reactivo 64. Reflexiona sobre la concordancia de gnero, nmero, persona y tiempo verbal en oraciones"
      PEB_06        "Reactivo 28. Identifica la funcin del texto: documento"
      PEB_07        "Reactivo 131. Reconoce oraciones imperativas, admirativas, negativas y afirmativas en un texto"
      PEB_08        "Reactivo 110. Organiza los elementos de estructura de una carta formal"
      PEB_09        "Reactivo 37. Interpreta y da secuencia a los pasos de un procedimiento: instructivo"
      PEB_10        "Reactivo 27. Identifica algunos tipos de texto por su formato y estructura"
      PEB_11        "Reactivo 46. Selecciona el cuadro sinptico que resume el contenido de un texto"
      PEC_01        "Reactivo 17. Interpreta intenciones de los personajes: cuento"
      PEC_02        "Reactivo 81. Infiere el significado de expresiones idiomticas: cuento"
      PEC_03        "Reactivo 100. Interpreta las abreviaturas que acompaan a las palabras de un diccionario"
      PEC_04        "Reactivo 80. Usa el orden alfabtico como organizador de secuencias: diccionario"
      PEC_05        "Reactivo 115. Interpreta una receta y determina la informacin faltante (ingredientes y materiales)"
      PEC_06        "Reactivo 120. Selecciona el tema: cuadro sinptico"
      PEC_07        "Reactivo 116. Deduce reglas ortogrficas de las combinaciones de letras: nv y mb"
      PEC_08        "Reactivo 121. Reflexiona sobre el uso del acento diacrtico en palabras frecuentes"
      PEC_09        "Reactivo 136. Reflexiona sobre la forma y significado de palabras  homfonas"
      PEC_10        "Reactivo 144. Reflexiona sobre la transformacin del sentido de una oracin a partir del cambio de puntuacin"
      PEC_11        "Reactivo 13. Reconoce errores ortogrficos en la correspondencia sonoro grfica de k, c, q"
      PED_01        "Reactivo 20. Distingue el predicado de una oracin de entre otros componentes oracionales"
      PED_02        "Reactivo 3. Distingue el adjetivo que completa el pasaje de un texto de entre otras clases de palabras"
      PED_03        "Reactivo 154. Identifica el significado del prefijo 'des' para indicar negacin"
      PED_04        "Reactivo 40. Comprende el tema: fbula"
      PED_05        "Reactivo 59. Reconoce familias de palabras: verbos 'haber' y 'hacer'"
      PED_06        "Reactivo 9. Comprende el hecho que da lugar a una noticia"
      PED_07        "Reactivo 139. Reflexiona sobre el uso de las comillas y el discurso directo en citas textuales: noticia"
      PED_08        "Reactivo 23. Decide cul es el encabezado apropiado para una noticia"
      PED_09        "Reactivo 84. Identifica el lugar del hecho noticioso"
      PED_10        "Reactivo 153. Identifica el tiempo del hecho noticioso"
      PED_11        "Reactivo 68. Selecciona el mapa conceptual que resume un texto"
      PEE_01        "Reactivo 107. Infiere informacin a partir del registro lingstico: carta formal"
      PEE_02        "Reactivo 72. Interpreta caractersticas del remitente y destinatario: carta formal"
      PEE_03        "Reactivo 32. Comprende el mensaje global: fbula"
      PEE_04        "Reactivo 125. Establece relacin entre la esencia de una fbula y un refrn"
      PEE_05        "Reactivo 51. Interpreta relaciones causales: fbula"
      PEE_06        "Reactivo 71. Usa el orden alfabtico como organizador de contenidos y secuencias: diccionario"
      PEE_07        "Reactivo 152. Reflexiona sobre el uso de verbos y tiempos verbales en una narracin"
      PEE_08        "Reactivo 87. Reflexiona la concordancia de gnero y nmero en la relacin sustativo-adjetivo en oraciones"
      PEE_09        "Reactivo 138. Reflexiona sobre la relacin forma-significado del sufijo 'ante'"
      PEE_10        "Reactivo 104. Distingue los tiempos verbales predominantes en una narracin"
      PEE_11        "Reactivo 91. Selecciona la oracin temtica de un resumen: comprensin global"
      PEE_12        "Reactivo 145. Identifica el significado del prefijo 'in' para indicar negacin"
      PEF_01        "Reactivo 135. Distingue caractersticas de estructura y contenido:  fbula"
      PEF_02        "Reactivo 92. Identifica el adjetivo faltante atendiendo a la concordancia de gnero y nmero con el sustantivo"
      PEF_03        "Reactivo 45. Reflexiona sobre la relacin forma-significado de palabras derivadas"
      PEF_04        "Reactivo 10. Usa enlaces temporales para dar coherencia global a un texto"
      PEF_05        "Reactivo 34. Corrige errores ortogrficos con b, mb y mp"
      PEF_06        "Reactivo 76. Corrige errores ortogrficos haciendo uso del acento diacrtico"
      PEF_07        "Reactivo 48. Interpreta palabras indgenas: leyenda"
      PEF_08        "Reactivo 22. Selecciona el significado de una palabra en contexto"
      PEF_09        "Reactivo 95. Identifica la estructura narrativa: leyenda"
      PEF_11        "Reactivo 33. Reconstruye informacin implcita: mapa conceptual"
      PEF_12        "Reactivo 94. Localiza informacin explcita: mapa conceptual"
      PEG_01        "Reactivo 85. Comprende el propsito del texto: artculo de opinin"
      PEG_02        "Reactivo 114. Diferencia entre hechos y opiniones: artculo de opinin"
      PEG_03        "Reactivo 56. Interpreta el significado de una frase en contexto: leyenda"
      PEG_04        "Reactivo 57. Selecciona la fuente de informacin adecuada para un tema"
      PEG_05        "Reactivo 42. Reconoce la rima de los versos de un poema"
      PEG_06        "Reactivo 118. Interpreta la metfora de un poema"
      PEG_07        "Reactivo 52. Usa el punto y seguido para separar las ideas de un texto"
      PEG_08        "Reactivo 130. Distingue ejemplificaciones: artculo de divulgacin"
      PEG_09        "Reactivo 117. Evala la relacin entre un dato y la explicacin a la que da soporte: art. de divulgacin"
      PEG_10        "Reactivo 140. Identifica el sustantivo colectivo que acompaa a su respectivo individual dentro de un texto"
      PEG_11        "Reactivo 54. Identifica los adjetivos que dan coherencia al texto"
      PEH_01        "Reactivo 66. Distingue definiciones: artculo de divulgacin"
      PEH_02        "Reactivo 123. Distingue explicaciones: artculo de divulgacin"
      PEH_03        "Reactivo 69. Sustituye una palabra conectora por otra a partir del significado que cobra en un prrafo"
      PEH_04        "Reactivo 151. Reflexiona sobre la transformacin del sentido de una oracin a partir del uso de signos de interrogacin"
      PEH_05        "Reactivo 8. Infiere quines son los destinatarios potenciales de un cartel"
      PEH_06        "Reactivo 31. Identifica las condiciones: cartel"
      PEH_07        "Reactivo 133. Identifica al emisor de un cartel"
      PEH_08        "Reactivo 113. Comprende el tema central: obra de teatro"
      PEH_09        "Reactivo 74. Interpreta acotaciones: lugar y tiempo de una obra de teatro"
      PEH_10        "Reactivo 61. Interpreta acciones y actitudes de los personajes: obra de teatro"
      PEH_11        "Reactivo 90. Corrige problemas de puntuacin: dos puntos, coma y puntos suspensivos"
      PEI_01        "Reactivo 5. Comprende el propsito del texto: instructivo"
      PEI_02        "Reactivo 86. Interpreta relaciones temporales: historieta"
      PEI_03        "Reactivo 106. Interpreta el sentido que cobran los puntos suspensivos en las vietas: historieta"
      PEI_04        "Reactivo 26. Interpreta elementos grficos convencionales (lneas cinticas): historieta"
      PEI_05        "Reactivo 97. Interpreta el significado de una palabra en contexto: artculo de divulgacin"
      PEI_06        "Reactivo 102. Comprende el mensaje central: artculo de divulgacin"
      PEI_07        "Reactivo 75. Comprende el propsito del texto: aviso"
      PEI_08        "Reactivo 60. Reflexiona sobre la transformacin sintctica-semntica de oraciones"
      PEI_09        "Reactivo 62. Identifica el significado de un sufijo que marca ocupacin"
      PEI_10        "Reactivo 36. Reconstruye la estructura narrativa de un cuento"
      PEI_11        "Reactivo 103. Identifica errores de acentuacin de palabras agudas, graves y esdrjulas"
      PEI_12        "Reactivo 49. Detecta elementos de estructura faltantes: noticia"
      PEJ_01        "Reactivo 29. Sustituye un sustantivo con otras categoras: pronombre personal, demostrativo u otro sustantivo"
      PEJ_02        "Reactivo 43. Reconoce el sujeto tcito de la oracin de un texto"
      PEJ_03        "Reactivo 89. Distingue una cita textual a partir del uso de comillas: noticia"
      PEJ_04        "Reactivo 146. Identifica adverbios y adjetivos en un texto"
      PEJ_05        "Reactivo 77. Identifica los verbos conjugados en el tiempo verbal predominante de una narracin"
      PEJ_06        "Reactivo 78. Reconoce palabras y frases conectoras que dan coherencia a un texto"
      PEJ_07        "Reactivo 50. Localiza informacin explcita: cuadro sinptico"
      PEJ_08        "Reactivo 101. Usa el orden alfabtico como organizador de secuencias: directorio telefnico"
      PEJ_09        "Reactivo 79. Distingue elementos de contenido que conforman una parte de la estructura: entrevista"
      PEJ_10        "Reactivo 127. Realiza inferencias para la interpretacin del significado global y especfico: entrevista"
      PEJ_11        "Reactivo 98. Comprende el propsito del texto: entrevista"
      PEJ_12        "Reactivo 149. Comprende el tema que engloba el contenido del texto: entrevista"
      PEK_01        "Reactivo 137. Interpreta el significado que adquiere el uso de una expresin idiomtica: carta formal"
      PEK_02        "Reactivo 122. Comprende el mensaje central: carta formal"
      PEK_03        "Reactivo 147. Identifica los datos del destinatario y del remitente en el sobre de una carta formal"
      PEK_04        "Reactivo 15. Interpreta signos con significado invariante"
      PEK_05        "Reactivo 19. Reconoce el elemento persuasivo de un anuncio"
      PEK_06        "Reactivo 35. Determina el propsito de un texto: recomendacin de un libro"
      PEK_07        "Reactivo 96. Distingue un argumento pertinente en funcin del propsito del texto: recomendacin de un libro"
      PEK_08        "Reactivo 128. Selecciona una oracin con predicado compuesto"
      PEK_09        "Reactivo 132. Conoce el uso de comas en frases explicativas"
      PEK_10        "Reactivo 134. Corrige errores ortogrficos en la correspondencia sonoro grfica de s, c, z"
      PEK_11        "Reactivo 58. Reflexiona sobre la concordancia de tiempo verbal en oraciones"
      PEL_01        "Reactivo 83. Examina problemas de estructura: receta"
      PEL_02        "Reactivo 88. Identifica las oraciones imperativas en un texto: receta"
      PEL_03        "Reactivo 6. Interpreta y organiza los pasos de un procedimiento: receta"
      PEL_04        "Reactivo 148. Identifica sustantivos propios y comunes"
      PEL_05        "Reactivo 63. Corrige errores ortogrficos con gue-gui y ge-gi"
      PEL_06        "Reactivo 12. Identifica palabras de difcil segmentacin"
      PEL_07        "Reactivo 150. Resume las ideas principales de un fragmento de texto: artculo de divulgacin"
      PEL_09        "Reactivo 142. Organiza la secuencia de un proceso que ha sido descrito en un prrafo: artculo de divulgacin"
      PEL_10        "Reactivo 2. Comprende el mensaje central: cartel"
      PEL_11        "Reactivo 112. Conoce siglas de instituciones"
      PEM_02        "Reactivo 105. Interpreta la secuencia temporal de dos acontecimientos a partir del uso de conectores"
      PEM_03        "Reactivo 38. Interpreta una frase en contexto: cuento"
      PEM_04        "Reactivo 41. Interpreta la relacin semntica entre dos elementos unidos por un nexo adversativo"
      PEM_05        "Reactivo 18. Distingue las ideas principales que resumen un documento"
      PEM_06        "Reactivo 44. Usa signos de puntuacin: coma, punto y seguido, dos puntos y signos de admiracin"
      PEM_07        "Reactivo 24. Identifica de entre varias acepciones de una palabra aqulla que es correcta en funcin del texto"
      PEM_08        "Reactivo 25. Corrige errores ortogrficos con v-b y mb"
      PEM_09        "Reactivo 16. Reconoce problemas de segmentacin de palabras al final del rengln"
      PEM_10        "Reactivo 82. Sustituye un sustantivo individual en plural por un sustantivo colectivo"
      PEM_11        "Reactivo 126. Corrige errores ortogrficos con v-b"
      PEN_01        "Reactivo 67. Examina el esquema de planeacin de un escrito que da orden lgico a las ideas: artculo informativo"
      PEN_02        "Reactivo 108. Identifica el nombre de los elementos de estructura de una carta informal"
      PEN_03        "Reactivo 21. Identifica el predicado de una oracin a partir de la concordancia de nmero, persona y tiempo verbal"
      PEN_04        "Reactivo 111. Identifica en un texto los conectores temporales de entre otras clases de palabras"
      PEN_05        "Reactivo 39. Corrige errores ortogrficos con h"
      PEN_06        "Reactivo 55. Deduce el uso del acento diacrtico en palabras frecuentes"
      PEN_07        "Reactivo 7. Reconoce el uso de la simbologa de un plano o mapa de una ciudad"
      PEN_08        "Reactivo 1. Interpreta y usa el plano para localizar un lugar en particular"
      PEN_09        "Reactivo 14. Interpreta y usa los puntos cardinales para dirigirse hacia un lugar"
      PEN_10        "Reactivo 73. Interpreta y usa el plano para identificar la ruta ms conveniente hacia un lugar"
      PEN_11        "Reactivo 93. Comprende el sentido de un prrafo a partir del reconocimiento de su puntuacin: coma y punto y coma"
      PV1ESP        "Primer valor plausible de Espaol"
      PV2ESP        "Segundo valor plausible de Espaol"
      PV3ESP        "Tercer valor plausible de Espaol"
      PV4ESP        "Cuarto valor plausible de Espaol"
      PV5ESP        "Quinto valor plausible de Espaol"
      ESPNVL1       "Nivel de logro en Espaol. Asociado a PV1ESP. (Cuatro niveles)"
      ESPNVL2       "Nivel de logro en Espaol. Asociado a PV2ESP. (Cuatro niveles)"
      ESPNVL3       "Nivel de logro en Espaol. Asociado a PV3ESP. (Cuatro niveles)"
      ESPNVL4       "Nivel de logro en Espaol. Asociado a PV4ESP. (Cuatro niveles)"
      ESPNVL5       "Nivel de logro en Espaol. Asociado a PV5ESP. (Cuatro niveles)"
      ESPNVBL1      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV1ESP."
      ESPNVBL2      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV2ESP."
      ESPNVBL3      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV3ESP."
      ESPNVBL4      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV4ESP."
      ESPNVBL5      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV5ESP."
      WVARSTRR      "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                1      "Urbana Pblica"
                2      "Rural Pblica"
                3      "Educacin Indgena"
                4      "Curso Comunitario"
                5      "Privada"
                6      "General"
                7      "Tcnica"
                8      "Telesecundaria"
                9      "Privada"/
      MOD
                "UP"   "Urbano Pblico"
                "RP"   "Rural Pblico"
                "EI"   "Educacin Indgena"
                "CC"   "Cursos Comunitarios"
                "UPV"  "Privados"
                "GRAL" "General"
                "TEC"  "Tcnica"
                "TV"   "Telesecundaria"
                "PRIV" "Privada"/
      GM
                "1"    "Muy alto"
                "2"    "Alto"
                "3"    "Medio"
                "4"    "Bajo"
                "5"    "Muy bajo"
                "9"    "Perdido"
                "NA"   "No aplica"/
      MARG_URB
                1      "Alta marginacin"
                2      "Baja marginacin"
                7      "No aplica"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDADC
                1      "Once aos o menos"
                2      "Doce aos"
                3      "Trece aos"
                4      "Catorce aos o ms"
                9      "Respuesta omitida"/
      EDADN
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      EDAD_AC
                10     "10 aos"
                11     "11 aos"
                12     "12 aos"
                13     "13 aos"
                14     "14 aos"
                15     "15 aos o ms"
                98     "Respuesta mltiple"
                99     "Respuesta omitida"/
      MES_NAC
                1      "Enero"
                2      "Febrero"
                3      "Marzo"
                4      "Abril"
                5      "Mayo"
                6      "Junio"
                7      "Julio"
                8      "Agosto"
                9      "Septiembre"
                10     "Octubre"
                11     "Noviembre"
                12     "Diciembre"
                98     "Respuesta mltiple"
                99     "Respuesta omitida"/
      DOCENTE
                99999  "Respuesta omitida"/
      PEA_01
      PEA_02
      PEA_03
      PEA_04
      PEA_05
      PEA_06
      PEA_07
      PEA_09
      PEA_10
      PEA_11
      PEB_01
      PEB_02
      PEB_03
      PEB_04
      PEB_05
      PEB_06
      PEB_07
      PEB_08
      PEB_09
      PEB_10
      PEB_11
      PEC_01
      PEC_02
      PEC_03
      PEC_04
      PEC_05
      PEC_06
      PEC_07
      PEC_08
      PEC_09
      PEC_10
      PEC_11
      PED_01
      PED_02
      PED_03
      PED_04
      PED_05
      PED_06
      PED_07
      PED_08
      PED_09
      PED_10
      PED_11
      PEE_01
      PEE_02
      PEE_03
      PEE_04
      PEE_05
      PEE_06
      PEE_07
      PEE_08
      PEE_09
      PEE_10
      PEE_11
      PEE_12
      PEF_01
      PEF_02
      PEF_03
      PEF_04
      PEF_05
      PEF_06
      PEF_07
      PEF_08
      PEF_09
      PEF_11
      PEF_12
      PEG_01
      PEG_02
      PEG_03
      PEG_04
      PEG_05
      PEG_06
      PEG_07
      PEG_08
      PEG_09
      PEG_10
      PEG_11
      PEH_01
      PEH_02
      PEH_03
      PEH_04
      PEH_05
      PEH_06
      PEH_07
      PEH_08
      PEH_09
      PEH_10
      PEH_11
      PEI_01
      PEI_02
      PEI_03
      PEI_04
      PEI_05
      PEI_06
      PEI_07
      PEI_08
      PEI_09
      PEI_10
      PEI_11
      PEI_12
      PEJ_01
      PEJ_02
      PEJ_03
      PEJ_04
      PEJ_05
      PEJ_06
      PEJ_07
      PEJ_08
      PEJ_09
      PEJ_10
      PEJ_11
      PEJ_12
      PEK_01
      PEK_02
      PEK_03
      PEK_04
      PEK_05
      PEK_06
      PEK_07
      PEK_08
      PEK_09
      PEK_10
      PEK_11
      PEL_01
      PEL_02
      PEL_03
      PEL_04
      PEL_05
      PEL_06
      PEL_07
      PEL_09
      PEL_10
      PEL_11
      PEM_02
      PEM_03
      PEM_04
      PEM_05
      PEM_06
      PEM_07
      PEM_08
      PEM_09
      PEM_10
      PEM_11
      PEN_01
      PEN_02
      PEN_03
      PEN_04
      PEN_05
      PEN_06
      PEN_07
      PEN_08
      PEN_09
      PEN_10
      PEN_11
              0      "Fallo"
              1      "Acierto"
              5      "Reactivo no alcanzado (se considera como no administrado)"
              6      "Reactivo no administrado por error de impresin"
              7      "Reactivo no administrado (No se incluy en su cuadernillo de examen)"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       GM         ("9","NA")/
       MARG_URB   (7)/
       SEXO       (8,9)/
       EDAD       (99)/
       EDADC      (9)/
       EDADN      (9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       DOCENTE    (99999)
.

MISSING VALUES PEA_01 TO PEN_11 (5,6,7).



/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT EDAD  (F11.2).
FORMAT W_ALU (F11.2).
FORMAT PV1ESP TO PV5ESP (F8.2).
FORMAT W_FSTR1 TO W_FSTR80 (F11.2).

  /* Actualizar el nombre y directorio donde se guarda el archivo  Excale06_2009_Alum_Esp.SAV */
SAVE OUTFILE="C:\***\Excale06_2009_Alum_Esp.SAV".

EXE.
